body {
  background: #fff;
  font-family: "Rubik", arial, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 2;
  color: #565656;
}
b, strong {
    font-weight: 900;
}
a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}
.modal-header-violeta {
  background-color: #4b096b !important;
}
h1, h2, h3, h4, h5 {
  color: #000;
  font-family: "Rubik", arial, sans-serif;
  font-weight: 300;
}

header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  -webkit-box-shadow: 0 5px 80px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 80px -10px rgba(0, 0, 0, 0.5);
}

header .navbar-brand {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-weight: 400;
  color: #000 !important;
}

header .navbar-collapse {
  position: relative;
}

header .navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: #fff !important;
}

@media (max-width: 991.98px) {
  header .navbar {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}

header .navbar .navbar-nav.absolute-right {
  position: absolute;
  right: 0;
}

@media (max-width: 991.98px) {
  header .navbar .navbar-nav.absolute-right {
    position: relative;
    right: inherit;
  }
}

header .navbar .nav-link {
  padding: 1.7rem 1rem;
  font-size: 15px;
  outline: none !important;
  opacity: 1 !important;
  color: #000 !important;
}

@media (max-width: 991.98px) {
  header .navbar .nav-link {
    padding: .5rem .5rem;
  }
}

header .navbar .nav-link:hover {
  color: #fff;
}

header .navbar .nav-link.active {
  color: #fff;
}

header .navbar .dropdown.show > a {
  color: #fff;
}

header .navbar .dropdown-menu {
  font-size: 14px;
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  min-width: 13em;
}

header .navbar .dropdown-menu:before {
  bottom: 100%;
  left: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 10px;
}

@media (max-width: 1199.98px) {
  header .navbar .dropdown-menu:before {
    display: none;
  }
}

header .navbar .dropdown-menu .dropdown-item:hover {
  background: #4b096b;
  color: #fff;
}

header .navbar .dropdown-menu .dropdown-item.active {
  background: #4b096b;
  color: #fff;
}

header .navbar .dropdown-menu a {
  padding-top: 7px;
  padding-bottom: 7px;
}

header .navbar.navbar-light .nav-link {
  color: #fff;
}

header .navbar.navbar-light .nav-link.active {
  color: #fff;
}

.bcrumb a:hover {
  color: #fff;
  text-decoration: underline;
}

.site-hero {
  background-size: cover;
  background-position: center center;
  height: auto;
}

.site-hero h1, .site-hero p {
  color: #fff;
  line-height: 1.5;
  font-size: 20px;
}

.site-hero h1 {
  font-size: 50px;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 30px;
}

@media (max-width: 991.98px) {
  .site-hero h1 {
    font-size: 40px;
  }
}

.site-hero .text {
  max-width: 500px;
  margin-bottom: 50px;
  font-size: 20px;
  position: relative;
}

.site-hero .container {
  position: relative;
  z-index: 2;
}

.site-hero .btn {
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2) !important;
  background: #4b096b !important;
  border: 2px solid transparent !important;
  color: #fff;
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: 500;
}

.site-hero .btn:hover {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: rgba(105, 17, 147, 0.5) !important;
  color: #fff;
  border: 2px solid #fff !important;
}

.site-hero.overlay {
  position: relative;
}

.site-hero.overlay:before {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.site-hero .site-hero-inner {
  min-height: 750px;
  height: 100vh;
}

.site-hero.site-sm-hero {
  min-height: 550px;
  height: 50vh;
}

.site-hero .site-hero-sm-inner {
  min-height: 550px;
  height: 50vh;
}

.episodes {
  background: #fff;
  padding: 20px;
}

.episodes .play {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #4b096b;
  border-radius: 50%;
}

.episodes .play span {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.episodes .episode {
  border-bottom: 1px solid #e6e6e6;
}

.episodes .episode a {
  color: #000;
}

.episodes .episode a:hover {
  opacity: .7;
}

.episodes h2 {
  font-size: 24px;
}

.episodes .meta {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .2em;
  color: #cccccc;
  color: #4b096b;
}

.episodes .episode-number {
  border: 2px solid #0d9ea8;
  text-align: center;
  display: inline-block;
  width: 80px;
  height: 80px;
  text-transform: uppercase;
  line-height: 74px;
  border-radius: 50%;
  background: #4b096b;
  color: #fff;
  font-size: 30px;
}

.site-hero-innerpage, .site-hero-innerpage .site-hero-inner {
  min-height: 550px;
  height: 50vh;
}

.site-section {
  padding: 5em 0;
}

.school-features,
.school-instructors {
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
}

@media (min-width: 576px) {
  .school-features,
  .school-instructors {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (min-width: 576px) {
  .school-features .inner,
  .school-instructors .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
}

.school-features .feature, .school-features .instructor,
.school-instructors .feature,
.school-instructors .instructor {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 576px) {
  .school-features .feature, .school-features .instructor,
  .school-instructors .feature,
  .school-instructors .instructor {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .school-features .feature, .school-features .instructor,
  .school-instructors .feature,
  .school-instructors .instructor {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .school-features .feature, .school-features .instructor,
  .school-instructors .feature,
  .school-instructors .instructor {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 30px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
}

.school-features .feature h3, .school-features .instructor h3,
.school-instructors .feature h3,
.school-instructors .instructor h3 {
  font-size: 18px;
  color: #fff;
}

.school-features .feature p, .school-features .instructor p,
.school-instructors .feature p,
.school-instructors .instructor p {
  color: #fff;
  opacity: .5;
}

.school-features .feature img, .school-features .instructor img,
.school-instructors .feature img,
.school-instructors .instructor img {
  width: 100px;
  border-radius: 50%;
  margin: 0 auto;
}

.school-features .feature .icon > span:before, .school-features .instructor .icon > span:before,
.school-instructors .feature .icon > span:before,
.school-instructors .instructor .icon > span:before {
  font-size: 50px;
  margin-left: 0;
  color: #fff;
}

.school-features.text-dark.last,
.school-instructors.text-dark.last {
  border-bottom: none;
}

.school-features.text-dark.last .feature,
.school-instructors.text-dark.last .feature {
  border-bottom: none;
}

@media (min-width: 992px) {
  .school-features.text-dark .feature,
  .school-instructors.text-dark .feature {
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
}

.school-features.text-dark .feature:last-child,
.school-instructors.text-dark .feature:last-child {
  border-right: none;
}

.school-features.text-dark .feature h3,
.school-instructors.text-dark .feature h3 {
  font-size: 18px;
  color: #000;
}

.school-features.text-dark .feature p,
.school-instructors.text-dark .feature p {
  color: #000;
  opacity: .5;
}

.school-features.text-dark .feature p:last-child,
.school-instructors.text-dark .feature p:last-child {
  margin-bottom: 0;
}

.school-features.text-dark .feature .icon > span:before,
.school-instructors.text-dark .feature .icon > span:before {
  font-size: 50px;
  margin-left: 0;
  color: #4b096b;
}

.img-bg {
  background-size: cover;
}

@media (max-width: 991.98px) {
  .img-md-fluid {
    max-width: 100%;
  }
}

.section-cover {
  background-size: cover;
  position: relative;
  background-position: top left;
}

.section-cover, .section-cover .intro {
  height: 500px;
}

.section-cover p {
  color: #fff;
}

.section-cover h2 {
  color: #fff;
}

.instructor-meta {
  margin-bottom: 10px;
  color: #999999 !important;
}

.btn, .form-control {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-radius: 0;
}

.btn:focus, .btn:active, .form-control:focus, .form-control:active {
  outline: none;
}

.form-control {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

textarea.form-control {
  height: inherit;
}

.btn {
  position: relative;
  border-radius: 4px;
  color: #000;
}

.btn.btn-primary {
  color: #fff;
  border: 2px solid transparent;
}

.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  color: #000 !important;
  background: none !important;
  border: 2px solid #4b096b !important;
}

.btn.btn-primary-white {
  border: 2px solid transparent;
  background: #4b096b;
}

.btn.btn-primary-white:hover, .btn.btn-primary-white:focus, .btn.btn-primary-white:active {
  border: 2px solid #fff;
  background: none !important;
}

.btn.btn-white {
  position: relative;
  color: #fff;
  border: 2px solid #fff;
  background: none;
}

.btn.btn-white:hover, .btn.btn-white:focus, .btn.btn-white:active {
  border: 2px solid transparent;
  background: #4b096b !important;
}

.no-nav .owl-nav {
  display: none;
}

.box {
  overflow: hidden;
  border-radius: 4px;
  display: block;
}

.box img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.box .box-body {
  padding: 20px;
  border: 1px solid #e9ecef;
  border-top: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.box h2 {
  font-size: 18px;
  font-family: "Rubik", arial, sans-serif;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.box.hover:hover img, .box.hover:focus img {
  margin-top: -20px;
}

.box.hover:hover .box-body, .box.hover:focus .box-body {
  background: #4b096b;
  color: #fff;
  padding: 30px 20px;
  border-color: #4b096b;
}

.box.hover:hover h2, .box.hover:focus h2 {
  color: #fff;
}

.breadcrumb-custom {
  background: none;
  padding: 0;
}

.breadcrumb-custom li a {
  color: #4b096b;
}

.breadcrumb-custom li a:hover {
  color: #fff;
}

.breadcrumb-custom li.active {
  color: #fff;
}

.breadcrumb-custom li.breadcrumb-item + .breadcrumb-item:before {
  content: "/";
  color: rgba(255, 255, 255, 0.3);
}

.children-info li {
  display: block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #dee2e6;
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff;
}

.sidebar-box *:last-child {
  margin-bottom: 0;
}

.sidebar-box h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.categories li, .sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #dee2e6;
  list-style: none;
}

.categories li:last-child, .sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.categories li a, .sidelink li a {
  display: block;
}

.categories li a span, .sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}

.categories li.active a, .sidelink li.active a {
  color: #000;
  font-style: italic;
}

.cover_1 {
  background-size: cover;
  background-position: center center;
  padding: 7em 0;
}

.cover_1 .sub-heading {
  color: rgba(255, 255, 255, 0.7);
  font-size: 22px;
}

.cover_1 .heading {
  font-size: 50px;
  color: white;
  font-weight: 300;
}

.text-black {
  color: #000 !important;
}

.stretch-section .video {
  display: block;
  position: relative;
  -webkit-box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
}

.media-feature {
  padding: 30px;
  -webkit-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
  background: #fff;
  z-index: 1;
  position: relative;
  border-bottom: 10px solid transparent;
  border-radius: 4px;
  font-size: 15px;
}

.media-feature .icon {
  font-size: 60px;
  color: #4b096b;
}

.media-feature h3 {
  font-size: 16px;
  text-transform: uppercase;
}

.media-feature:hover, .media-feature:focus {
  -webkit-box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 2;
  border-bottom: 10px solid #4b096b;
}

.media-custom {
  background: #fff;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  margin-bottom: 30px;
  position: relative;
  top: 0;
}

.media-custom .meta-post {
  color: #ced4da;
  font-size: 13px;
  text-transform: uppercase;
}

.media-custom > a {
  position: relative;
  overflow: hidden;
  display: block;
}

.media-custom .meta-chat {
  color: #ced4da;
}

.media-custom .meta-chat:hover {
  color: #6c757d;
}

.media-custom img {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.media-custom:focus, .media-custom:hover {
  top: -2px;
  -webkit-box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.2);
}

.media-custom:focus img, .media-custom:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.media-custom .media-body {
  padding: 30px;
}

.media-custom .media-body h3 {
  font-size: 20px;
}

.media-custom .media-body p:last-child {
  margin-bottom: 0;
}

#accordion .card {
  font-size: 15px;
  border-color: #dee2e6;
}

#accordion .card h5 a {
  display: block;
  text-align: left;
  text-decoration: none;
  color: #4b096b;
  position: relative;
  -webkit-box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
  border-radius: 0;
}

#accordion .card h5 a .icon {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-180deg);
  -ms-transform: translateY(-50%) rotate(-180deg);
  transform: translateY(-50%) rotate(-180deg);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

#accordion .card h5 a:hover {
  text-decoration: none;
  -webkit-box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
}

#accordion .card h5 a.collapsed {
  color: #000;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

#accordion .card h5 a.collapsed .icon {
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#accordion .card h5 a.collapsed:hover {
  text-decoration: none;
  -webkit-box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.2) !important;
}

#accordion .card .card-body {
  padding-top: 15px;
}

.testimonial {
  font-size: 30px;
  color: #000;
}

.media-testimonial img {
  width: 100px;
  border-radius: 50%;
}

.media-testimonial blockquote p {
  font-size: 20px;
  color: #000;
  font-style: italic;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}

.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}

.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}

.comment-list li .vcard {
  width: 80px;
  float: left;
}

.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}

.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}

.comment-list li .comment-body h3 {
  font-size: 20px;
}

.comment-list li .comment-body .meta {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .1em;
  color: #ccc;
}

.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: #e6e6e6;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
}

.comment-list li .comment-body .reply:hover {
  color: #000;
  background: #e3e3e3;
}

.search-form {
  background: #f7f7f7;
  padding: 10px;
}

.search-form .form-group {
  position: relative;
}

.search-form .form-group input {
  padding-right: 50px;
}

.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

blockquote {
  padding-left: 30px;
  border-left: 10px solid #e6e6e6;
}

blockquote p {
  font-size: 18px;
  font-style: italic;
  color: #000;
}

.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.list-unstyled.check li:before {
  color: #17a2b8;
  left: 0;
  font-family: "Ionicons";
  content: "\f122";
  position: absolute;
}

#modalAppointment .modal-content {
  border-radius: 0;
  border: none;
}

#modalAppointment .modal-body, #modalAppointment .modal-footer {
  padding: 40px;
}

.overflow {
  position: relative;
  overflow-x: hidden;
}

.site-footer {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 5em 0;
  line-height: 1.7;
}

.site-footer .heading {
  font-size: 20px;
  margin-bottom: 30px;
}

.site-footer.border-top {
  border-top: 1px solid #e6e6e6 !important;
}

.blog-entry-footer .post-meta {
  color: gray;
  font-size: 15px;
}

.border-t {
  border-top: 1px solid #f8f9fa;
}

.copyright {
  font-size: 14px;
}

.element-animate {
  opacity: 0;
  visibility: hidden;
}

.block-16 figure {
  position: relative;
}

.block-16 figure .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 40px;
  width: 90px;
  height: 90px;
  background: #fff;
  display: block;
  border-radius: 50%;
  opacity: .8;
}

.block-16 figure .play-button:hover {
  opacity: 1;
}

.block-16 figure .play-button > span {
  position: absolute;
  left: 55%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.block-15 .heading {
  margin-bottom: 20px;
}

.heading h2 {
  font-size: 45px;
  margin: 0;
  padding: 0;
  color: #4b096b;
}

.block-6 {
  margin-bottom: 30px;
}

.block-6 .icon {
  margin-right: 40px;
}

.block-6 .icon span:before {
  font-size: 50px;
}

.block-6 .icon span.bg-after {
  position: relative;
}

.block-6 .icon span.bg-after:after {
  position: absolute;
  content: "";
  left: -20px;
  top: -25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #4b096b;
  z-index: -1;
}

.block-6.d-block .icon {
  margin-right: 0;
}

.block-6 .media-body .heading {
  font-size: 20px;
  font-weight: normal;
  color:white;
}

.block-6 .media-body p {
  font-size: 16px;
}

.block-17 form {
  padding: 20px;
  background: #fff;
  -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.2);
}

.block-17 form .fields {
  width: calc(100% - 120px);
  position: relative;
}

@media (max-width: 991.98px) {
  .block-17 form .fields {
    width: 100%;
  }
}

.block-17 form .fields .one-third {
  width: 33.33333%;
  border-right: 1px solid #e6e6e6;
  padding-right: 20px;
  padding-left: 20px;
}

@media (max-width: 991.98px) {
  .block-17 form .fields .one-third {
    width: 100%;
    border-right: none;
    padding-left: 0px;
    margin-bottom: 10px;
  }
}

.block-17 form .fields .one-third:first-child {
  padding-left: 0;
}

.block-17 form .fields .one-third:last-child {
  border-right: none;
}

.block-17 form .fields .form-control {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none;
}

.block-17 form .fields .icon {
  position: absolute;
  top: 50%;
  right: 30px;
  font-size: 14px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 991.98px) {
  .block-17 form .fields .icon {
    right: 0;
  }
}

.block-17 form .fields .select-wrap {
  position: relative;
}

.block-17 form .fields .select-wrap select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.block-17 form .search-submit {
  width: 100px;
  margin-left: 20px;
}

@media (max-width: 991.98px) {
  .block-17 form .search-submit {
    margin-left: 0;
    display: block;
    width: 100%;
  }
}

.block-18 .icon > span {
  font-size: 50px;
}

.block-18 .text strong {
  font-size: 40px;
  line-height: 1.5;
  color: #4b096b;
}

.block-18 .text span {
  line-height: 1.5;
  display: block;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #ccc;
}

.block-19 {
  -webkit-box-shadow: 0 2px 20px -5px rgba(0, 0, 0, 0.07);
  box-shadow: 0 2px 20px -5px rgba(0, 0, 0, 0.07);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  z-index: 1;
  background: #fff;
}

.block-19:hover, .block-19:focus {
  -webkit-box-shadow: 0 2px 90px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 90px -5px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

.block-19 .text {
  padding: 20px;
}

.block-19 .text .heading {
  font-size: 20px;
  font-weight: 300;
  margin: 0 0 20px 0;
  padding: 0;
}

.block-19 .text .heading a {
  color: #000;
}

.block-19 .text .heading a:hover {
  color: #4b096b;
}

.block-19 .text .meta .number, .block-19 .text .meta .price {
  width: 50%;
}

.block-19 .text .meta .number span {
  color: #4b096b;
}

.block-19 .text .meta .price del {
  color: #b3b3b3;
}

.block-19 .text .meta .price span {
  background: #4b096b;
  border-radius: 4px;
  display: inline-block;
  padding: 1px 10px;
  color: #fff;
}

.block-11 .owl-stage {
  padding-bottom: 3em;
}

.block-11 .owl-nav {
  position: relative;
  position: absolute;
  bottom: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.block-11 .owl-nav .owl-prev, .block-11 .owl-nav .owl-next {
  position: relative;
  display: inline-block;
  padding: 20px;
  font-size: 30px;
  margin: 0 10px;
}

.block-11 .owl-nav .owl-prev:hover, .block-11 .owl-nav .owl-prev:focus, .block-11 .owl-nav .owl-prev:active, .block-11 .owl-nav .owl-next:hover, .block-11 .owl-nav .owl-next:focus, .block-11 .owl-nav .owl-next:active {
  outline: none;
}

.block-11 .owl-nav .owl-prev span, .block-11 .owl-nav .owl-next span {
  font-size: 30px;
}

.block-11 .owl-nav .owl-prev.disabled, .block-11 .owl-nav .owl-next.disabled {
  opacity: .2;
}

.block-21 figure {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 155px;
  flex: 0 0 155px;
}

.block-21 figure img {
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.7);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.7);
}

.block-21 .text .heading {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

.block-21 .text .heading a {
  color: #000;
}

.block-21 .text .heading a:hover, .block-21 .text .heading a:active, .block-21 .text .heading a:focus {
  color: #4b096b;
}

.block-21 .text .meta > div {
  display: inline-block;
  font-size: 13px;
  margin-right: 10px;
}

.block-21 .text .meta > div a {
  color: #cccccc;
}

.block-21 .text .meta > div a:hover {
  color: gray;
}

.block-20 {
  background: #fff;
  -webkit-box-shadow: 0 5px 30px -10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 30px -10px rgba(0, 0, 0, 0.2);
}

.block-20 .text {
  padding: 20px;
}

.block-20 .text .heading {
  font-size: 20px;
  margin-bottom: 15px;
  line-height: 1.5;
}

.block-20 .text .heading a {
  color: #000;
}

.block-20 .text .heading a:hover, .block-20 .text .heading a:focus, .block-20 .text .heading a:active {
  color: #4b096b;
}

.block-20 .meta > div {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 5px;
  font-size: 15px;
}

.block-20 .meta > div a {
  color: #b3b3b3;
}

.block-20 .meta > div a:hover {
  color: #4d4d4d;
}

.more {
  position: relative;
  padding-right: 20px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  color: #FFC107;
}

.more > span {
  opacity: 1;
  visibility: visible;
  right: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: .2s all ease;
  -o-transition: .2s all ease;
  transition: .2s all ease;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.more:hover {
  padding-right: 30px;
}

.more:hover > span {
  opacity: 1;
  visibility: visible;
}

.section-heading .heading {
  font-size: 45px;
}

.block-3 .text, .block-3 .image {
  width: 100%;
  padding: 10% 7%;
}

@media (min-width: 768px) {
  .block-3 .text, .block-3 .image {
    width: 50%;
    padding: 10% 7%;
  }
}

.block-3 .text .subheading {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #cccccc;
}

.block-3 .text .heading {
  font-size: 30px;
  margin-bottom: 10px;
}

.block-3 .text p:last-child {
  margin-bottom: 0;
}

.block-3 .image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 767.98px) {
  .block-3 .image {
    height: 300px;
  }
}

.form-wrap {
  position: relative;
  margin-bottom: 3em;
  z-index: 2;
  padding: 20px;
  background: #fff !important;
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.2);
  margin-top: -100px;
}

@media (min-width: 768px) {
  .form-wrap {
    padding: 50px;
  }
}
}


#programas-tabla.site-section {
  padding-top: 0;
}
#presentacion-iebs {
  padding-bottom:1%;
}
img.logo_reconocimiento {
    border-radius: 0% !important;
    width: 150px;
    height: auto !important;
    margin-bottom: 30px;
}
#table-programas.table th , #table-programas.table td{
  border-top: none;
}
#table-programas.table tbody th {
  font-weight: normal;
}
#table-programas.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
  text-transform: uppercase;
  line-height:1.2em;
}
#programas-hero {
    background-color: rgba(0, 0, 0, 0.85);
    padding: 5%;
}
#programas-hero p {
  color: #777;
  font-size: 16px;
  }
#section-counter {
  padding-bottom: 2em;
  margin-bottom: 2em;
  background-color: #e8e8e8;
}
#reconocimientos {
  padding-bottom: 3%;
}
#cierre-comunidad {
  background-color:#e8e8e8;
}
#cta .btn{
  margin-top:22px;
}
footer {
  background-color: #000;
  color:#FFF;
  padding: 10px 0px 5px 0;
}
#logo_footer {
    background: url(../img/logo-iebs-white.png) no-repeat;
    width: 250px;
    height: 55px;
    background-size: 100%;
}
#legal_footer {
  text-align:right;

}
#legal_footer a {
  color: #FFF;
  text-decoration:underline;
}

/* HOME */
body, h1, h2, h3, h4, h5, h6, li, p {
  font-family: "Rubik", arial, sans-serif !important;
}
.site-hero h1 {
  font-family: 'Roboto Slab', serif !important;
}
.heading h2 {
  background: linear-gradient(#000,#4b096b);
   -webkit-background-clip: text;
  color: transparent;  
}
.block-15 .text {
  max-width: 100%!important;
}
.text h6 {
  font-weight: bold;
  font-size: 24px;
}
#programas-hero {
  background-color: #000;
  padding: 5%;
  margin-bottom: 6%;
}
.site-hero .carousel-caption {
  bottom: auto;
  top: 80px;
  z-index:1;
}
#presentacion-iebs {
  padding-top:0;
}
#footer a , #footer a.phonefooter4{
  font-size:1em;
  display:inline;
}
a.phonefooter4 .fa {
  color: #FFC107;
}
#dropdownProgramas .dropdown-menu {
  z-index: 100;
}
@media (max-width: 800px) {
  .site-hero h1 {
    font-size: 1.5em;
    padding: 0 2%;
  }
  .site-hero p {
      font-size: 15px;
  }
  .site-hero .carousel-caption {
    margin: 0;
    left: auto;
    right: auto;
    bottom: auto;
    display: block !important;
    top: 5px;
  }
  .site-hero .carousel-inner {
    height: 350px;
  }
  .carousel-indicators {
    display:none;
  }
  .site-hero.overlay:before {
    background: rgba(0, 0, 0, 0.3);
  }
}

/* ITEM */
a[aria-expanded="true"] .fa-plus-square:before {
    content: "\F146";
}
a[aria-expanded="false"] .fa-minus-square:before {
    content: "\F0FE";
}
 #contenido li {
      list-style: circle;
      margin-bottom: 8px;
    }
    .hero h1 , .hero h2{
      font-family: 'Roboto Slab', serif !important;
      font-size: 50px;
      font-weight: 300;
      line-height: 1.2;
      text-align:center;
      color: #FFF;
      

    }
    .h2-item{
      background: linear-gradient(#000,#4b096b);
      -webkit-background-clip: text;
      color: transparent; 
      margin-top: 40px;
      border-top: 1px solid black;
      padding-top: 40px; 
    }
    .h2-item.h2-first {
      margin-top: 0px;
      border-top: none;
      padding-top: 0px; 
    }
    #resumen-item h3 {
      color:#FFF;
      font-size: 32px;
      text-align: center;
      padding-bottom: 25px;
    }
      .btn-primary {
        background-color:#4b096b !important;
        border: none;
      }
      header .navbar .nav-link {
        text-transform:uppercase;
      }
      a {
          color: #4b096b;
          text-decoration: none;
      }
      a:hover , a:focus {
          color: #4b096b;
          text-decoration: underline;
      }
      footer {
        padding: 10px 0px 5px 0 !important;
    }
    #footer a , #footer a#phonefooter4{
      font-size:1em;
      display:inline;
    }




 /* ITEM */
 .submenu-item {
    position:relative;
    top: 0px;
  }
  #menu-item {
    background-color: #e0e0e0;
    padding: 20px;
    padding-left: 40px;
  }
  #menu-item ul{
    padding:0;
    margin:0;
  }
  #menu-item .btn {
    display:block;
    margin-right: 20px;

  }
  #menu-item .btn-secondary {
    background:transparent;
    border-color:#000;
    color:#000;
    margin-bottom: 15px;
    margin-top:20px;
  }
  #menu-item .btn-secondary:hover {
    background-color:#FFF;
    color:#000;
  }
  .btn-primary:hover {
    background: #260635 !important;
    color:#FFF !important;
  }
  #menu-item li {
    list-style:none;
  }
  .submenu-item img {
    display: block;
    margin: 10px auto;
  }
  .calculadora  {
    background-color: #380152;
    color: white;
    padding: 20px 10px;
  }
  .calculadora p {
    margin-bottom: 0;
  }
  .calculadora p b {
    font-size:1.2em;
    margin-bottom: 10px;
  }
   .calculadora .btn-secondary {
    color: #fff;
    background-color: #840505;
    border-color: #fff;
    width: 90%;
    margin-top: 10px;
   }
  .h2_parrafo {
    font-size: 16px;
    line-height: 2;
  }
  .hero {
    background: rgba(74,9,107,1);
    background-image: url("../img/bg-item2.png");
    background-image: url("../img/bg-item2.png"), linear-gradient(to bottom, rgba(74,9,107,1) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a096b', endColorstr='#000000', GradientType=0 );
    padding-bottom: 25px;
    margin-bottom: 40px;
  }
  #si-item {
    padding-bottom: 40px;
  }
  #si-item .div-form {
    border: 1px solid #4b096b;
    padding: 20px !important;
  }
  #resumen-item {
     background: rgba(74,9,107,1);
     background: linear-gradient(to bottom, rgba(74,9,107,1) 0%, rgba(0,0,0,1) 100%);
     color: #FFF;
     padding-top: 20px;
     margin:40px 0;
  }
  #resumen-item .fa {
    font-size: 2em;
  }
  .hero .breadcrumb  , .hero .breadcrumb a{
    background-color:transparent;
    border-radius: 0;
    color: white;
    font-size: 14px;
  }
  .hero .breadcrumb li {
    margin-bottom:0;
    list-style:none;
    font-size: 14px;
    margin-left:4px;
  }
  .hero .breadcrumb li:first-child {
    margin-left:0;
  }
  .hero .btn-secondary , #resumen-item .btn-secondary {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    padding: .5em 2em;
    margin: 1em;
  }
  .hero .btn-secondary:hover , .hero .btn-secondary:focus , .hero .btn-secondary:active , #resumen-item .btn-secondary:focus , #resumen-item .btn-secondary:hover , #resumen-item .btn-secondary:active {
    color:#000;
    background-color: #FFF;
  }
  #collapsePresentacion {
    padding-top: 10px;
  }
  .h2-item .fa {
    opacity: .7;
  }
  .h2-item .fa:hover {
    opacity: 1;
  }
  #ventajas li {
    margin-bottom: 30px;
  }

/* S Admision */
.width_content_solicitud_admision_item {
  padding-bottom: 50px;
}
.width_content_solicitud_admision_item .h1_each_item_section {
    font-family: "Rubik", arial, sans-serif !important;
    background: linear-gradient(#000,#4b096b);
    -webkit-background-clip: text;
    color: transparent;
    text-align:center;
    display: block;
    width: 100%;
    font-weight: 300;
}
.width_content_solicitud_admision_item .btn-circle-stepwizard {
    background-color: #4b096b;
    background: linear-gradient(#000,#4b096b);
    color: #fff;
}
.width_content_solicitud_admision_item .btn-circle-stepwizard.disabled {
    background: #fff;
    border: 2px solid #4b096b;
    color: #4b096b;
}
.width_content_solicitud_admision_item .number_stages_sa_item__number {
    color: #4b096b;
    }
.width_content_solicitud_admision_item .subtitle_sa {
  font-weight: 300;
  color: #000;
}

/* profesorado */
.image-hover {
    position: relative;
    margin: auto;
    max-width: 100% !important;
    width:100%;
}
.image-hover img.perfil {
    width: 100%;
    margin: auto;
    border-radius:0 !important;
    max-width: 100% !important;
    height: auto;
}
.image-hover .overlay {
    border-radius:0 !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(105, 17, 147, 0.58);
}
.image-hover .overlay .text_plus {
    color: white !important;
    font-size: 70px;
    font-weight: 400 !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.image-hover .overlay a#modal-info-profe {
    font-size: 70px;
    text-decoration: none;
}
.image-hover .overlay a {
    text-decoration: none !important;
}
.image-hover.overlay a:hover {
    color: white !important;
    text-decoration: none !important;
}

.image-hover:hover .overlay {
  opacity: 1;
}
.perfil_info {
  text-align:center;
}
.perfil_info p.nombre_profesor_board {
    font-size: 17px;
    line-height: 21px;
    margin-top: 15px;
    font-weight: 600;
    color: black;
    margin-bottom: 5px;
}
.perfil_info p.description {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 20px;
    height: auto;
    font-size: 15px !important;
    line-height: 23px !important;
}
@media (max-width: 800px) {
    .image-hover img.perfil {
        height: auto !important;
    }
    #resumen-item p {
      text-align:center;
    }
    #resumen-item h3 {
      padding: 15px;
    }
    #close_sa_item {
      padding: 1px 12px;
    }
    .width_content_solicitud_admision_item .h70 {
      height: auto;
    }
    #programas-tabla {
      width: 100%;
      padding: 40px;
      padding-right: 15px;
    }
    
}


@media (min-width: 1365px) {
  .carousel-item img {
      width: 100%;
  }  
}
/* meto aqui los cambios que static guarda todo el cache */
h1 {
  font-family: 'Roboto Slab', serif !important;
}

#collapsePresentacion h1 {
font-size: 24px;
    font-weight: bold;
    margin-top: 0;
}
.heading h2 {
  background: linear-gradient(#000,#4b096b);
  -webkit-background-clip: text;
  color: transparent;
}
#gracias-utie {
  color: #000;
  margin-top: 5%;
}
.fa-check-circle {
  color: #4CAF50;
  margin-right: 3px;
}
.share_individual {
  padding: 2px 10px !important;
  display: inline-block !important;
  border-radius: 50%;
  min-width: 42px;
  min-height: 42px;
  width: 42px !important;
  height: 42px !important;
  text-align: center;
  margin: 0 5px !important;
  font-size: 20px;
  float: none !important;
}
#collapseVentajas .fa {
  background: linear-gradient(#000,#4b096b);
   -webkit-background-clip: text;
  color: transparent;
  display:block;
  font-size:2em;
  margin-bottom:5px;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #565656 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #565656 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #565656 !important;
}
@media (max-width: 800px) {
     .nav-item {
        text-align:center;
        font-weight: bold;
    }
    .nav-item .btn {
        display:block;
    }
    .div-form {
        padding: 15px !important;
        border: 2px solid #691193;
    }
    .div-form .btn-violet {
        margin-top: 20px;
    }
    #whats-mobile {
        background-color: #000;
    }
    #whats-mobile a .fa {
        color:#25D366;
        margin-right: 5px;
    }
}


#reconocimientos .heading h2 {
  margin: 20px 0 30px 0;
  border-top: 1px solid #4b096b;
  padding-top: 25px;
}
.reconocimiento {
  height: 200px;
  padding: 0 20px;
}
.reconocimiento h3 {
  font-size: 20px;
  font-weight: 400;
  color: black;
  text-transform: uppercase;
  line-height: 1.2em;
}
.reconocimiento h3:after {
  content: '';
  width: 45px;
  height: 3px;
  background: #4b096b;
  display: block;
  margin: 10px auto;
}